<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:id="@+id/row"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:orientation="horizontal"
    android:paddingTop="@dimen/d_10"
    android:paddingBottom="@dimen/d_10"
    android:gravity="center_vertical">

    <include layout="@layout/timetable_cell1" />

</LinearLayout>